#!/bin/bash

echo 'Cleaning...'
make clean

echo 'Rebuilding...'
make all

echo 'Initializing database...'
cp platform.xml confd-cdb/
cp interfaces.xml confd-cdb/
cp bgp.xml confd-cdb/

echo 'Starting ConfD...'
make start2

echo 'ConfD Ready!!'
